using Windows.UI.Xaml.Controls;

namespace TreeViewSamples
{
    public sealed partial class CheckBox : UserControl
    {
        public CheckBox()
        {
            this.InitializeComponent();
        }
    }
}
